* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

body,
body input,
body textarea,
body button {
    -webkit-text-size-adjust: 100%;
    font-family: "Libre Baskerville", "游明朝", "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

body {
    position: relative;
}

body p {
    font-size: 1.4rem;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 2.8rem;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}

iframe {
    display: block;
}

.container_header {
    padding: 0 50px;
    margin: 0 auto;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.container_800 {
    max-width: 800px;
    margin: 0 auto;
}

.policy {
    margin-top: 100px
}

.policy li {
    list-style: none;
    font-size: 18px;
    margin: 30px 0px 100px 0px;

}

.policy li h3 {
    font-size: 25px;
    background-color: #E3E0DF;
    padding: 10px;
    margin: 10px auto;
    width: 60%;

}

.policy li img {
    margin: 50px 10px auto;
    width: 680px;
}

.policy_txt {
    width: 680px;
    margin: auto;
}

.row {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.mr30 {
    margin-right: 30px;
}

.mr20 {
    margin-right: 20px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb60 {
    margin-bottom: 60px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.pt50 {
    padding-top: 50px;
}

.pl10 {
    padding-left: 10px;
}

.ta_center {
    text-align: center;
}

.ta_center_pc {
    text-align: center;
}

.txt18 {
    font-size: 1.8rem;
    font-weight: 500;
}

.txt22 {
    font-size: 2.2rem;
}

.space2 {
    letter-spacing: 0.2rem;
}

.txt_600 {
    font-weight: 600;
}

.lh20 {
    line-height: 2rem;
}

.primary_header {
    width: 100%;
    height: 100px;
    background: transparent;
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
}

.header_flex {
    width: 100%;
    height: 100px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;/*
    justify-content: space-between;*/
    -ms-align-items: center;
    align-items: center;
    flex-wrap: nowrap;
}

.header_logo img {
    max-width: 100%;
    height: auto;
}

.header_logo_link {
    transition: all .5s;
}

.header_logo_link:hover {
    opacity: 0.7;
}

.google_translate {
    padding: 10px 20px 10px 0;
    text-align: right;
}
.gnav{margin-left: 4%;} 

.gnav_wrap {
    list-style: none;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.gnav_item {
    position: relative;
}

.gnav_item:not(:last-child) {
    margin-right: 15px;
}

.gmenu {
    text-decoration: none;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    -webkit-transition: all .5s;
    transition: all .5s;
    position: relative;
}

.gmenu::after {
    position: absolute;
    bottom: -5px;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.gmenu:hover {
    opacity: 0.7;
}

.gmenu:hover::after {
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.gmenu_inner {
    list-style: none;
    position: absolute;
    left: 0;
    top: 40px;
    display: none;
}

.gmenu_inner_link {
    text-decoration: none;
    color: #1b1b1b;
    font-size: 1.2rem;
    font-weight: 700;
    letter-spacing: 0.1rem;
    -webkit-transition: all .5s;
    transition: all .5s;
    display: block;
    width: 200px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.9);
    border-top: solid 1px #c6c6c6;
    position: relative;
}

.gmenu_inner_link::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-top: solid 2px #1b1b1b;
    border-right: solid 2px #1b1b1b;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

.gmenu_inner_link:hover {
    opacity: 0.7;
}

.gmenu_inner_link:hover::after {
    opacity: 0.7;
}

.header_tel {
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}

.main {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.main_menu {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../img/menu_main.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main_gallery {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url(../img/gallery_main.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.main_access {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../img/access_main.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.main_recruit {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(../img/recruit_main.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

#main-slider {
    overflow: hidden;
    height: 100vh;
}

.slider {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.slider img {
    /* display: block; */
    position: absolute;
    top: 0;
    bottom: 0;
    left: -300%;
    right: -300%;
    margin: auto;
}

.main_logo_menu,
.main_logo_gallery,
.main_logo_access,
.main_logo_recruit {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    display: none;
}

.main_logo_menu svg {
    width: 127.69px;
    height: 24.4px;
}

.main_logo_gallery svg {
    width: 204.7px;
    height: 24.93px;
}

.main_logo_access svg {
    width: 165.24px;
    height: 24.93px;
}

.main_logo_recruit svg {
    width: 194.21px;
    height: 40px;
}

.cls-1 {
    stroke: #FFFFFF;
    stroke-width: 1px;
    fill: transparent;
    stroke-dasharray: 500px;
    stroke-dashoffset: 500px;
    -webkit-animation: anim 3s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0s forwards;
    animation: anim 3s cubic-bezier(0.895, 0.03, 0.685, 0.22) 0s forwards;
}

@-webkit-keyframes anim {
    0% {
        fill: transparent;
    }

    30% {
        fill: transparent;
    }

    60% {
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes anim {
    0% {
        fill: transparent;
    }

    30% {
        fill: transparent;
    }

    60% {
        stroke-dashoffset: 0;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

.to_policy {
    margin: auto;
}

.top_concept,
.top_gallery {
    padding: 100px 0;
}

.top_concept a {
    margin: auto;
}

.top_social {
    padding: 100px 0;
    background: #f3f3f3;
}

.top_party {
    overflow: hidden;
}

.top_course,
.top_alacarte,
.top_drink {
    margin-top: 180px;
    overflow: hidden;
}

.heading2 {
    font-size: 3rem;
    color: #1b1b1b;
    font-weight: 400;
    letter-spacing: 0.4rem;
    margin-bottom: 40px;
}

.top_content {
    margin-bottom: 80px;
    position: relative;
}

.top_party .top_content::after,
.top_alacarte .top_content::after {
    content: "";
    position: absolute;
    top: 80px;
    width: calc(100% - 100px);
    height: 100%;
    background: #f3f3f3;
    right: 0;
    z-index: -1;
    overflow: hidden;
}

.top_course .top_content::after,
.top_drink .top_content::after {
    content: "";
    position: absolute;
    top: 80px;
    width: calc(100% - 100px);
    height: 100%;
    background: #ecf4e7;
    left: 0;
    z-index: -1;
    overflow: hidden;
}

.top_content_flex {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
    overflow: hidden;
}

.top_party .top_content_flex_img {
    width: calc(100% - 600px);
    height: 700px;
    background: url(../img/top_img001.jpg) no-repeat 50% 50%;
    background-size: cover;
    overflow: hidden;
}

.top_alacarte .top_content_flex_img {
    width: calc(100% - 600px);
    height: 700px;
    background: url(../img/top_img003.jpg) no-repeat 50% 50%;
    background-size: cover;
    overflow: hidden;
}

.top_course .top_content_flex_img {
    width: calc(100% - 600px);
    height: 700px;
    background: url(../img/top_img002.jpg) no-repeat 50% 50%;
    background-size: cover;
    overflow: hidden;
}

.top_drink .top_content_flex_img {
    width: calc(100% - 600px);
    height: 700px;
    background: url(../img/top_img004.jpg) no-repeat 50% 50%;
    background-size: cover;
    overflow: hidden;
}

.top_content_flex_txt_wrap {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    width: 600px;
    overflow: hidden;
}

.top_party .top_content_flex_txt,
.top_alacarte .top_content_flex_txt {
    padding: 0 150px 0 80px;
}

.top_course .top_content_flex_txt,
.top_drink .top_content_flex_txt {
    padding: 0 80px 0 150px;
}

.top_content_flex_img img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.btn {
    text-decoration: none;
    display: block;
    color: #1b1b1b;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.2rem;
    padding: 10px 0;
    width: 200px;
    border: solid 1px #1b1b1b;
    transition: all .5s;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    position: relative;
    z-index: 10;
    overflow: hidden;
}

.btn::after {
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 60px solid #1b1b1b;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    content: "";
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: -1;
}

.btn:hover {
    color: #fff;
}

.btn:hover::after {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.order1 {
    order: 1;
}

.order2 {
    order: 2;
}

.bx-wrapper {
    margin: auto;
    width: 100%;
    max-width: 1920px;
    overflow: hidden;
    border-top: solid 10px #1b1b1b;
    border-bottom: solid 10px #1b1b1b;
    border-right: none;
    border-left: none;
}

.bx-prev,
.bx-next,
.bx-pager {
    display: none;
}

.content_slider {
    padding: 20px 0;
    background: #1b1b1b;
}

.content_slider_item img {
    max-width: 100%;
    display: block;
    border: solid 5px #1b1b1b;
}

.top_social_flex {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px;
}

.top_social_flex_left,
.top_social_flex_right {
    flex: 0 0 50%;
    padding: 0 20px;
}

.top_social_content {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
}

.top_social_content iframe {
    max-width: 100%;
    overflow: hidden;
}

.top_social_content img {
    max-width: 100%;
    height: auto;
}

.footer_area {
    color: #fff;
}

.footer_contents {
    padding: 50px 0;
    background: #0c0c0c;
}

.footer_contents_head {
    padding-bottom: 40px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
}

.footer_tel_wrap {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    -ms-align-items: center;
    align-items: center;
}

.footer_tel {
    text-decoration: none;
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
}

.txt_wh {
    color: #fff;
}

.footer_flex {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px;
}

.footer_flex_content,
.footer_flex_map {
    flex: 0 0 50%;
    padding: 0 20px;
}

.sns_wrap {
    padding: 30px 0;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sns_icon {
    margin-right: 10px;
}

.sns_icon:last-child {
    margin-right: 0;
}

.sns_link {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.sns_link:hover {
    opacity: 0.5;
}

.footer_link_list {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.fmenu {
    text-decoration: none;
    font-size: 1.2rem;
    color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
    font-weight: 400;
}

.fmenu:hover {
    opacity: 0.7;
}

.footer_link_menu {
    margin-right: 40px;
}


.footer_link_menu:last-child {
    margin-right: 0;
}

.copyRight_wrap {
    width: 100%;
    padding: 30px 0;
    background: #fff;
    text-align: center;
}

.copyRight {
    font-size: 1.2rem;
    font-weight: 400;
    color: #707070;
}

.gnav_inner_sp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    -webkit-transform: translateX(-300%);
    transform: translateX(-300%);
    -webkit-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 10000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.gnav_inner_sp.action {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.header_nav_wrap_sp {
    text-align: center;
}

.gmenu_sp {
    text-decoration: none;
    color: #1b1b1b;
    font-size: 1.8rem;
    letter-spacing: 0.3rem;
    line-height: 50px;
    font-weight: 700;
}

.icon_menu_txt {
    display: none;
}

.icon_menu {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
    z-index: 10000;
    background: #fff;
}

.menu_border_box {
    width: 14px;
    height: 14px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 auto;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.menu_border {
    display: block;
    width: 14px;
    height: 2px;
    background: #1b1b1b;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.menu_border:nth-child(1) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.menu_border:nth-child(2) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.menu_border:nth-child(3) {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

.icon_menu.action .menu_border:nth-child(1) {
    margin-top: 7px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.icon_menu.action .menu_border:nth-child(2) {
    display: none;
}

.icon_menu.action .menu_border:nth-child(3) {
    margin-top: -7px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.fixed {
    position: fixed !important;
    width: 100%;
    height: 100%;
}

#page-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
}

#page-top a {
    line-height: 85px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    color: #fff;
    display: block;
    width: 80px;
    height: 80px;
    text-decoration: none;
    border-radius: 50%;
    border: solid 2px #fff;
    background: #1b1b1b;
    letter-spacing: 0.2rem;
}

#page-top a::before {
    content: "";
    width: 6px;
    height: 6px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: all .5s;
}

#page-top a:hover::before {
    top: 10px;
}

.heading3 {
    font-size: 1.8rem;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 3rem;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    letter-spacing: 0.1rem;
    position: relative;
    margin-bottom: 40px;
    border-bottom: solid 2px #d4d4d4;
    padding-left: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.heading3::after {
    content: "";
    display: block;
    width: 4px;
    height: 14px;
    background: #1b1b1b;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.heading4 {
    font-size: 1.6rem;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 2.6rem;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    letter-spacing: 0.1rem;
    position: relative;
    margin-bottom: 20px;
    padding: 10px 10px 10px 16px;
    background: #f7f7f7;
    border-radius: 3px;
}

.heading4::after {
    content: "";
    display: block;
    width: 8px;
    height: 2px;
    background: #1b1b1b;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.lawer_sec {
    padding: 80px 0 0px 0;
}

.lawer_content_wrap {
    margin-bottom: 100px;
}

.lawer_content_inner {
    margin-bottom: 40px;
}

.lawer_content_inner:last-child,
.lawer_content_wrap:last-child {
    margin-bottom: 0;
}

.lawer_content_flex01 {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.lawer_content_flex01_left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 32%;
    flex: 0 0 32%;
    padding: 0 15px;
}

.lawer_content_flex01_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 68%;
    flex: 0 0 68%;
    padding: 0 15px;
}

.lawer_content_flex01_left img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.table_row_ttl2 {
    font-size: 15px;
    margin-top: 10px;
}

.policy_img {
    width: 50%
}

.table {
    width: 100%;
}


.table,
.table_row_inner {
    list-style: none;
}

.table_row a {
    color: #1b1b1b;
}

.table_row_inner {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 20px 10px;
    border-bottom: solid 1px #e9e9e9;
}

.table_row_inner02 {
    padding: 20px 10px;
    border-bottom: solid 1px #e9e9e9;
}

.table_item_left {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: #1b1b1b;
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
}

.table_item_left02 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: #1b1b1b;
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}

.table_item_left03 {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: #1b1b1b;
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.table_list_content {
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: #1b1b1b;
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
}

.table_tel_link {
    text-decoration: none;
    font-size: 1.4rem;
    line-height: 2.2rem;
    color: #1b1b1b;
    font-weight: 400;
}

.table_item_right {
    font-size: 1.8rem;
    color: #1b1b1b;
    font-weight: 400;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    text-align: right;
}

.glasswine {
    font-size: 1.72rem
}

.txt12_grey {
    font-size: 1.2rem;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 1.8rem;
}

.txt22_grey_bold {
    font-size: 2.2rem;
    color: #1b1b1b;
    font-weight: 700;
}

.db {
    display: block;
}

.gallery_content_sec {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery_content_sec_item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 30%;
}

.gallery_content_sec_item img {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: block;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 92%;
    padding: 3%;
}

.policy-width {
    margin-left: 10%;
    margin-right: 10%;
}


.foodname {
    padding: 0px 12px 0px;
    font-size: 15px;
}

.tax {
    font-size: 16px;
}


.jc_center {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
}


@-webkit-keyframes scale {
    0% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scale {
    0% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.slick-slide.moving {
    -webkit-animation-name: scale;
    animation-name: scale;
    -webkit-animation-duration: 8s;
    animation-duration: 8s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}

.lr.delighter {
    transition: all 2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translateX(-30%);
    opacity: 0;
}

.lr.delighter.started {
    transform: none;
    opacity: 1;
}

.rl.delighter {
    transition: all 2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translateX(30%);
    opacity: 0;
}

.rl.delighter.started {
    transform: none;
    opacity: 1;
}

.bt.delighter {
    transition: all 2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translateY(-30%);
    opacity: 0;
}

.bt.delighter.started {
    transform: none;
    opacity: 1;
}

.tb.delighter {
    transition: all 2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transform: translateY(30%);
    opacity: 0;
}

.tb.delighter.started {
    transform: none;
    opacity: 1;
}

.scroll_btn_wrap {
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

#scroll_btn {
    display: block;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0.1rem;
    text-decoration: none;
    position: relative;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

#scroll_btn::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

#scroll_btn:hover::before {
    bottom: -30px;
}

.anchor_wrap {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 100px;

}

.anchor {
    flex: 0 0 23%;
    margin: auto;
}

.mr40 {
    margin-right: 40px;
}

.anchor_link {
    text-decoration: none;
    display: block;
    color: #1b1b1b;
    font-size: 1.4rem;
    letter-spacing: 0.2rem;
    font-weight: 400;
    position: relative;
    transition: all 0.5s;
    width: 100%;
    padding: 20px 0;
    border: solid 1px #1b1b1b;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.anchor_link::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-right: solid 2px #1b1b1b;
    border-bottom: solid 2px #1b1b1b;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(45deg);
    transition: all 0.5s;
}

.anchor_link:hover {
    opacity: 0.7;
}

.anchor_link:hover::after {
    bottom: 4px;
}

.txt_tel {
    text-decoration: none;
    font-size: 1.4rem;
    color: #1b1b1b;
    font-weight: 400;
}


.bg_grey {
    background: #f7f7f7;
}

.ttl_christmas {
    padding-top: 40px;
    font-size: 2rem;
}


@media screen and (min-width:769px){
    .top_concept_wrap img{
        width:600px;
        margin-left:calc(50% - 300px);
        margin-top:30px;
    }
}
@media screen and (max-width:768px){
    .top_concept_wrap img{
        width:300px;
        margin-left:calc(50% - 150px);
        margin-top:30px;
    }
}

.insta img{
    width:50px;
    margin-top:20px;
}
.insta img:hover{
    opacity:0.6;
    transition-duration:0.4s;
}


.CMS-COURSE-MENU,.CMS-COURSE-MENU,.CMS-DRINK-MENU,.CMS-MENU{pointer-events: none;}
